<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Warm-up</comment>
    <elapsed>00:02:34</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Increase Tempo</comment>
    <elapsed>00:06:36</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>More Effort</comment>
    <elapsed>00:08:21</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:10:31</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:11:12</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:12:13</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:13:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:14:19</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:15:19</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:16:22</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:17:23</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:18:26</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:19:31</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:20:34</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:21:34</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:22:35</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:23:38</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:24:37</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:25:38</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:26:38</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:27:38</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:28:42</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:29:44</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:31:03</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:32:01</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:33:02</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:34:03</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:35:04</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:36:06</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:37:06</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:38:09</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:39:13</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:40:14</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:41:16</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:42:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Cool Down</comment>
    <elapsed>00:43:17</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>00:45:39</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>